{
    "key": "illusion_onslaught_ingot_of_chaos",
    "category": "metal",
    "primary": 8.2,
    "secondary": 4.7,
    "tertiary": 2.7,
    "durability": 1429,
    "integrityCost": 2,
    "integrityGain": 8,
    "magicCapacity": 89,
    "toolLevel": "minecraft:netherite",
    "toolEfficiency": 6,
    "tints": {
        "glyph": "703182",
        "texture": "703182"
    },
    "attributes": {
        "**irons_spellbooks:ender_spell_power": 0.15
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "illusion_onslaught:ingot_of_chaos" ]
    },
    "effects": {
        "art_of_forging:esoteric_edge": 45,
        "criticalStrike":[3,0.5]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}